libg3d.so.0 libg3d0 #MINVER#
* Build-Depends-Package: libg3d-dev
 g3d_context_free@Base 0.0.3
 g3d_context_new@Base 0.0.3
 g3d_context_set_bgcolor@Base 0.0.3
 g3d_context_set_set_bgcolor_func@Base 0.0.3
 g3d_context_set_update_interface_func@Base 0.0.3
 g3d_context_set_update_progress_bar_func@Base 0.0.3
 g3d_context_update_interface@Base 0.0.3
 g3d_context_update_progress_bar@Base 0.0.3
 g3d_face_free@Base 0.0.3
 g3d_face_get_normal@Base 0.0.3
 g3d_gsf_input_stream_get_type@Base 0.0.7
 g3d_gsf_input_stream_new@Base 0.0.7
 g3d_iff_check@Base 0.0.7
 g3d_iff_chunk_matches@Base 0.0.5
 g3d_iff_debug_chunk@Base 0.0.6
 g3d_iff_get_chunk_info@Base 0.0.6
 g3d_iff_handle_chunk@Base 0.0.7
 g3d_iff_id_to_text@Base 0.0.5
 g3d_iff_open@Base 0.0.3
 g3d_iff_read_chunk@Base 0.0.7
 g3d_iff_read_ctnr@Base 0.0.7
 g3d_iff_readchunk@Base 0.0.5
 g3d_material_free@Base 0.0.3
 g3d_material_new@Base 0.0.3
 g3d_matrix_determinant@Base 0.0.7
 g3d_matrix_dump@Base 0.0.5
 g3d_matrix_identity@Base 0.0.3
 g3d_matrix_multiply@Base 0.0.3
 g3d_matrix_rotate@Base 0.0.3
 g3d_matrix_rotate_xyz@Base 0.0.3
 g3d_matrix_scale@Base 0.0.5
 g3d_matrix_translate@Base 0.0.3
 g3d_matrix_transpose@Base 0.0.5
 g3d_model_center@Base 0.0.3
 g3d_model_check@Base 0.0.3
 g3d_model_clear@Base 0.0.3
 g3d_model_free@Base 0.0.3
 g3d_model_get_object_by_name@Base 0.0.5
 g3d_model_load@Base 0.0.3
 g3d_model_load_full@Base 0.0.6
 g3d_model_new@Base 0.0.3
 g3d_model_transform@Base 0.0.7
 g3d_object_duplicate@Base 0.0.3
 g3d_object_free@Base 0.0.3
 g3d_object_merge@Base 0.0.3
 g3d_object_optimize@Base 0.0.3
 g3d_object_radius@Base 0.0.3
 g3d_object_scale@Base 0.0.3
 g3d_object_smooth@Base 0.0.3
 g3d_object_transform@Base 0.0.3
 g3d_object_transform_normals@Base 0.0.7
 g3d_plugins_cleanup@Base 0.0.3
 g3d_plugins_get_filetype@Base 0.0.3
 g3d_plugins_get_image_extensions@Base 0.0.3
 g3d_plugins_init@Base 0.0.3
 g3d_plugins_load_image@Base 0.0.3
 g3d_plugins_load_image_from_stream@Base 0.0.7
 g3d_plugins_load_model@Base 0.0.3
 g3d_plugins_load_model_from_stream@Base 0.0.7
 g3d_primitive_box@Base 0.0.7
 g3d_primitive_box_strip_2d@Base 0.0.7
 g3d_primitive_cube@Base 0.0.5
 g3d_primitive_cylinder@Base 0.0.3
 g3d_primitive_mesh@Base 0.0.7
 g3d_primitive_sphere@Base 0.0.5
 g3d_primitive_tube@Base 0.0.3
 g3d_quat_add@Base 0.0.7
 g3d_quat_normalize@Base 0.0.7
 g3d_quat_rotate@Base 0.0.7
 g3d_quat_to_matrix@Base 0.0.7
 g3d_quat_to_rotation_xyz@Base 0.0.7
 g3d_quat_trackball@Base 0.0.7
 g3d_read_cstr@Base 0.0.5
 g3d_read_double_be@Base 0.0.5
 g3d_read_double_le@Base 0.0.5
 g3d_read_float_be@Base 0.0.3
 g3d_read_float_le@Base 0.0.3
 g3d_read_int16_be@Base 0.0.3
 g3d_read_int16_le@Base 0.0.3
 g3d_read_int32_be@Base 0.0.3
 g3d_read_int32_le@Base 0.0.3
 g3d_read_int8@Base 0.0.3
 g3d_stream_close@Base 0.0.7
 g3d_stream_eof@Base 0.0.7
 g3d_stream_from_buffer@Base 0.0.7
 g3d_stream_get_uri@Base 0.0.7
 g3d_stream_is_seekable@Base 0.0.7
 g3d_stream_line@Base 0.0.7
 g3d_stream_new_custom@Base 0.0.7
 g3d_stream_open_file@Base 0.0.7
 g3d_stream_open_gzip_from_stream@Base 0.0.7
 g3d_stream_open_structured_file@Base 0.0.7
 g3d_stream_open_structured_file_from_stream@Base 0.0.7
 g3d_stream_open_zip@Base 0.0.7
 g3d_stream_open_zip_from_stream@Base 0.0.7
 g3d_stream_read@Base 0.0.7
 g3d_stream_read_cstr@Base 0.0.7
 g3d_stream_read_double_be@Base 0.0.7
 g3d_stream_read_double_le@Base 0.0.7
 g3d_stream_read_float_be@Base 0.0.7
 g3d_stream_read_float_le@Base 0.0.7
 g3d_stream_read_int16_be@Base 0.0.7
 g3d_stream_read_int16_le@Base 0.0.7
 g3d_stream_read_int32_be@Base 0.0.7
 g3d_stream_read_int32_le@Base 0.0.7
 g3d_stream_read_int8@Base 0.0.7
 g3d_stream_read_line@Base 0.0.7
 g3d_stream_seek@Base 0.0.7
 g3d_stream_size@Base 0.0.7
 g3d_stream_skip@Base 0.0.7
 g3d_stream_tell@Base 0.0.7
 g3d_stream_zlib_inflate_stream@Base 0.0.7
 g3d_texture_flip_y@Base 0.0.5
 g3d_texture_free@Base 0.0.5
 g3d_texture_load@Base 0.0.5
 g3d_texture_load_cached@Base 0.0.3
 g3d_texture_load_from_stream@Base 0.0.7
 g3d_texture_merge_alpha@Base 0.0.5
 g3d_texture_prepare@Base 0.0.3
 g3d_vector_normal@Base 0.0.3
 g3d_vector_transform@Base 0.0.3
 g3d_vector_unify@Base 0.0.3
